Skip to main content
GET
/
v1
/
tier-limits
Get tier limits config
curl --request GET \
  --url https://api.getsly.ai/v1/v1/tier-limits \
  --header 'Authorization: Bearer <token>'
{
  "kya": [
    {
      "tier": 1,
      "per_tx_cents": 123,
      "daily_cents": 123,
      "monthly_cents": 123,
      "is_default": true,
      "currency": "USD"
    }
  ],
  "verification": [
    {
      "tier": 1,
      "per_tx_cents": 123,
      "daily_cents": 123,
      "monthly_cents": 123,
      "is_default": true,
      "currency": "USD"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Response

200 - application/json

Tier config

kya
object[]
required
verification
object[]
required